Jump to content

ivanpolakovic

Member Since 28 May 2016
Offline  Last Active Aug 15 2016 05:33 PM
-----

#137650 [SES] Team Showcase & Multi-Use Team Plugin - NULLED

Posted by ivanpolakovic on 17 July 2016 - 06:06 PM

A @Johannes1963 retail module shared only here - NULLED

 

Nulled on request - TESTED - WORKING - NO COMPATIBILITY ISSUES FOUND

 

This module does not send call request to the license server anymore.

 

Still requires SES core. (WORKING ON IT TO MAKE IT INDEPENDENT OF SESCORE)

 

WARNING:

Before it required an older "sescore", now its made to require the one thats called "sesbasic" included here. The core is the same one used for the Advanced poke plugin from SES.

 

Quote:

 

Team Showcase & Multi-Use Team Plugin helps you to add team members to your website with their names, designations, short descriptions, social profiles link with smooth hover effects and many more. You can add and manage their image, social profile�s links, detailed description / testimonial along with their name and position in your company.

You can also add Non-Site members as your team with their photos and other information like their names, designations, emails, social links, etc. These non-site members will have their own profile pages on your website.

This plugin will help you gain Sponsors attraction and thus help you in Monetization.

This plugin is perfect to display the members of your staff, team or working force. These members can also be divided by their Designations!

Key features

Attractive and highly customizable.

100% Responsive and RTL supported.

6 different designs to display team.

Smooth CSS hover effects

Non-site team members can be added and can have their own Profile Pages. You can add Sponsors, Contributors and other similar team members using this feature.

Widgetized Home and Browse pages for site and non-site team members.

Name, about description, photo, social share links, etc options can be added for both site and non-site team members.

Multiple other uses such as Testimonials, Portfolio, Feedback and any type of similar content.

Drag and Drop ordering of Team members and Designations.

Highlights
Creation of Designations

Admin can add designations for the team members of the website.

Admin can choose these designations for site / non-site team members.

Members can be displayed depending on their designations.

Members can be searched depending on their designations.

admin-desination.jpg
 
Manage Site Team Members

Admin can add various information about both site and non-site team members:
~ Name
~ Profile Photo
~ Designation
~ Short Description
~ Detailed Description via rich WYSIWYG Editor.
~ Email
~ Location via Google Auto-complete response.
~ Phone
~ Website
~ Facebook Profile / Page URL
~ Twitter URL
~ LinkedIn URL
~ Google Plugs URL

Mark Team Members Featured, Sponsored and Member of the Day.

Enable / disable a team member.

Non-Site team members will have their own Profile Pages on your website.

Admin can choose to show all the details about a team member on their Profile page.

Members can be search on the basis of their Name and Designation.

admin-manage-team.jpg

admin-add-member.jpg

 

INSTALL INSTRUCTIONS:

 

Install as any other plugin - core first, module next.

go to Admin Panel -> Plugins -> SES Team Showcase...

For activation key use any number - BUT IN CORRECT FORMAT

 

Enjoy it as much as possible.

 

Have a nice day,

 

Ivan

 

 

 

Attached Files




#137647 [SES] Advanced Poke, Wink, Slap, etc & Gifts 4.8.9p5 - NULLED

Posted by ivanpolakovic on 17 July 2016 - 04:33 PM

Do you know if the core dependency can be removed? A lot of people do not want the core dependency running on their servers, they only want the modules. Could be one or maybe more. Have you tried to remove and test. What is in the core? Any special widget that are useful or any need helper files? Thanks! Good Work!

OK Les, will check it.

I think it can be removed. Didnt see any huge dependencies. Will go for it and post it.


Can make SES TEAM Module Nulled ? pleasee nulled this . i have module but i cant nulled this module

going to check it bro

will let you know, if I do it, will post it here.




#137643 [SES] Advanced Poke, Wink, Slap, etc & Gifts 4.8.9p5 - NULLED

Posted by ivanpolakovic on 17 July 2016 - 01:16 PM

Any numbers, but correct format.

Its included in the readme file in the module folder.

 

It will accept any wrong / false serial key.

 

It will do this:

 

Get your key

Try to check it with the license server (which is missing there)

Than evaluate the response from the server (There cant be any)

Than will assign the key as a valid, and input it into the database, than install the rest of database file offline.

Thats all.

 

I found no other calls to the license server.

 

Dont click on the additional plugins shown in the admin area of the poke plugin.

The referring links are not anonymized.

 

If you wanna see new plugins, just be here, on the forum...

 

Thats all.

 

But, anything can happen,, would be best, if somebody would test it...

 

For me its working perfect...


  • Les likes this


#137639 [SES] Advanced Poke, Wink, Slap, etc & Gifts 4.8.9p5 - NULLED

Posted by ivanpolakovic on 17 July 2016 - 12:35 PM

A @Les retail module share - nulled

In case, anybody was looking for it, as I did. I didnt find it anywhere else nulled, so most probably, its nulled only here.

 

Does not make calls to the SES server for license anymore.

 

Got a friend that you need to tell something or gift something really quick but, they’re AFK? Then this is the right place for you!

This could be your next announcement after installing “Advanced Poke, Wink, Slap, etc & Gifts Plugin” on your website.

With this plugin you can create various actions and virtual gifts that your users can send to each other. This plugin simulate a physical poke, smirk, wink, slap, etc to other member to get their attention. 
You can say that this plugin is an enhancement to Facebook’s popular Poke feature.

With the Actions like Poke, Wink, Smirk, etc, your users can send Gifts like Star, Cash, Heart, Beer, Cake, etc also. This plugin comes with 20 pre-installed Actions and Gifts.

 

Key features

Unlimited Actions like Poke, Wink, etc and Gifts like Star, Cat, Beer etc can be created.

Widgetized Pokes & Gifts page to show Actions and Gifts received by the member, Suggestions, etc.

Users can take Actions or send Gifts to each other from their Profiles or from Suggestions on Pokes page.

Top Members and Recent Members widgets to show members who send maximum gifts and actions. This helps in increase the communication on your website.

Users can choose to receive notifications for each Action and Gift from Notification settings.

Integration with SocialEngine Activities, Notifications and Emails.

Member Levels Support: Admins can choose Member Levels for each Action and Gift, members belonging to which would be able to take that action or send that gift to each other.

Manage Actions & Gifts in admin panel to enable admins to manage Actions and Gifts send on their websites.

Multiple Widgets.

 
Users

Users Can:
~ Poke each other.
~ Poke Back each other or cancel a poke by other members.
~ Send Gifts to each other.
~ Send back gifts to each other or cancel gifts send by other members.
~ Wink, Wink back each other or take action as configured by admin.

 
Integrations

This plugin is integrated with SocialEngine PHP plugins and features:

Notifications

Activity Feeds

Emails

 
Widgets

Action / Gift Button

Response Button for Action / Gift

 
Admin Panel

Admins Can:
~ Add unlimited Actions.
~ Add unlimited Gifts.
~ Choose to show Actions & Gifts to all or specific Member Levels.
~ Enable / Disable an action.
~ Enable / Disable a gift.
~ Enabled For Activity Feeds
~ Enabled For Profile Options ~ Manage Actions done & Gifts Sent by members on website.

 

sesbasic is from here, working - its free. First install sesbasic.

 

Serial Key is any numbers in the correct format.

 

Hope will help you.

 

Up till now, no compatibility issues found by me with YN plugins. (Using 4.8.9)

 

Enjoy

 

Ivan


Thank you guys for the retail. Sorry If somebody else did share it already...

Attached Files




#137638 Error: Geolocation

Posted by ivanpolakovic on 17 July 2016 - 12:25 PM

Thank you twinlight for the mention...




#137605 Error: The Geolocation service failed.

Posted by ivanpolakovic on 15 July 2016 - 04:10 PM

Only my opinion:

I had exactly the same issue with those same modules. Solved it the following way, up to now its working, and actually dont know, whether it was the right thing to do, but it works.

 

I put all those complete module folders under one TEST folder in my pc.

Using a text processor like Notepad ++ I searched the phrase in all folders (as mentioned above):

maps.googleapis.com/maps/api/js?

 

It will find the text strings of addresses like this:

maps.googleapis.com/maps/api/js?v=3.exp&sensor=false&libraries=places

 

Now based on what I understood from here: https://developers.g...script/tutorial

All these scripts are calling for google javascript api.

And based on that tutorial from google, there should be included the api key.

So I replaced all these:

maps/api/js?v=3.exp&sensor=false&libraries=places

 

with these

 

/maps/api/js?key=YOUR_API_KEY_GOES_HERE&libraries=places

 

Than uploaded the changed files (about 20 to 33 files not that big deal) to where they belong. Mostly these are in the "views" and "widgets" folders inside the "modules" folder under the corresponding name of the module.

 

I want to ask anybody, If I am wrong, pls tell it so nobody would try the wrong things :-)

 

But up to now it works - since than, no problems like "The geolocation failed"...

 

BTW: Before that, in the browsers development mode it allways warned with a message:

Google Maps API warning: NoApiKeys https://developers.g...ges#no-api-keys

Just in case anybody would like to compare it to his own site.

I think, nowadays the api key should be included in the addresses calling to google servers.

I was anyway wondering, why there is no field in the modules, where I could enter the api key... So many modules, and no field to enter the api key... hmmm....

But I am sure developers must have know that its not needed...




#137602 [RC] Google Map / Locations / Places 4.1.6 ((₦ulled by Mis✞er₩izard))

Posted by ivanpolakovic on 15 July 2016 - 03:44 PM

I found no major conflicts between this gmap module, and any of the followings:

YN Advanced Member

YN location-based system

YN Advanced Event

YN Business Pages

YN Jobposting

YN Resume

YN Advanced Feed

 

So most probably, there wont be any other issues with any other YN plugins...

 

Only problem upon ispection is, what i mentioned before:

 

Inspection by firebug (or any other browser developer mode) will state a warning:

"You have included the Google Maps API multiple times on this page. This may cause unexpected errors."

Which is true, understand also why, but to solve this, one should change the code of the GMAP module from RC to use the google api from the YN modules... (or vice versa). Maybe one time, but not now...

 

And a little problem with the style of the search form of the gmap stemming most probably from the YN Responsive Core, or my theme. But that can be easily solved... its a css thing.

 

Have a nice day.




#137598 [RC] Google Map / Locations / Places 4.1.6 ((₦ulled by Mis✞er₩izard))

Posted by ivanpolakovic on 15 July 2016 - 03:19 PM

It could have conflict. Only way to know, is to install.

OK.. Will try... will let you know...


  • Les likes this


#137595 [RC] Google Map / Locations / Places 4.1.6 ((₦ulled by Mis✞er₩izard))

Posted by ivanpolakovic on 15 July 2016 - 03:03 PM

Hey, thanks for this Les.

Do you know whether is this plugin going to be in any way in conflict with younet locations-based system, or any other younet gmap using module?

Does anybody test it with younet modules installed?

Or maybe does it work out with each other?

I know that using more than one gmap api on one page may show errors, based on google api documentation, but other than that, are there any real errors?




#137585 Problem when I active production mode on SE

Posted by ivanpolakovic on 15 July 2016 - 08:51 AM

Les, thanks a lot for this.

I had problems with a disappeared menu from my site. In development mode it was on, in production mode it was off.

After reading your post here I realized that I disabled the [YN] Responsive Core, which I thought I dont need anymore.

 

After activating the [YN] Responsive Core back again it just showed up.

 

Can anybody explain me, Why? Even after manually adjusting the CSS, the corresponding classes where allways set up as "display: none;" whatever I did, or changed manually.

Is there a hierachy of css-es? Is there some main css which overrides any other changes in case I disable a plugin that was used? If yes, which was it?

Thanks

BTW: this post below saved me a lot of time and almost a mental collapse :-)

 

 

 


The other thing that can cause this is a database issue. If you deleted or deactivated any modules before removing widgets in layout manager, the same thing can happen. The widgets will be gray. This is bad. Also, when you put into Development mode it will not want to go back to Production mode. You have to go to webserver using ftp and change it in the general.php file back to Production.


  • Les likes this


#137582 [YN] Location-Based System - 4.01 ((₦ulled by Mis✞er₩izard))

Posted by ivanpolakovic on 15 July 2016 - 07:08 AM

Hello people, I have been tryin to set the yn location-based system to search by kilometres (km), because its defaultly set to miles. Maybe the european users would like such setting.

Even if its easy, doesnt have to be for many people (like for me - never needed it before).

 

So to set it to km, instead of ml, you just have to:

Open file located in:

\application\modules\Ynlocationbased\Api\Core.php

Line # 36 (should be that...)

Change the 4 digit number 3959 to 6371

So the code looks like this:

"( 6371 * acos( cos( radians('$base_lat')) * cos( radians( latitude ) ) * cos( radians( longitude ) - radians('$base_lng') ) + sin( radians('$base_lat') ) * sin( radians( latitude ) ) ) ) AS distance"

Save.

Than you can change maybe the translation of Ml (Miles) to Km (Kilometres).

I put it here just in case anybody would search for this. Maybe it will help.

Reference:

http://stackoverflow...-and-longtitude

also in google api developers guide...

Have a nice day.


  • Les likes this


#137430 How to write own module from scratch

Posted by ivanpolakovic on 06 July 2016 - 04:06 PM

Fastest way would be in my opinion:

find yourself a nulled module, which does the same thing, or at least, which is the most similar.

Learn it. Try to replace code in it, so nobody could find out, where it came from. Learn it and troubleshoot. Than make changes and troubleshoot. Than troubleshoot and troubleshoot.

Somewhere here, you realize, you understand this a bit.

Here, you would continue with the above steps.

You will end up with a module totally unrecognizable by its first developers, changed in a way, nobody has, and still, save a lot of time.

Someone can call it "stealing" of code, I call it "learing" to code.... :-)

Use a good text processor (notepad++, or UltraEdit) for any changes and a testing socialengine installation...




#137414 [YN] Resume Plugin 4.01p1 ((₦ulled by Mis✞er₩izard))

Posted by ivanpolakovic on 05 July 2016 - 06:40 AM

Hi Les,

thanks for this, I d love to ask,

maybe you could help to deal with this... After the installation of resume I realised that a user cant save his own resume. Upon hitting the save button, nothing happens. Upon filling out the general information, and hitting the additional fields (like skills, experience, etc...) it asks to first fill out the general information - which is already filled out but cant be saved.

No errors, nothing wrong, just does not save anything.

Any other settings on this can be saved.

This problem is only on the frontend.

Can you help, or just maybe guide, where should I look to solve this issue?

Thanks a lot for your great contributions.




#137243 [PIX] Affinity Theme-v.1.0.8 ((₦ulled by Mis✞er₩izard))

Posted by ivanpolakovic on 21 June 2016 - 04:58 PM

Is it pls compatible with 4.8.9?

Thanks a lot... :-)






All the resources listed here are just for testing purpose and they shouldn't be used at any commercial environment without a valid license.
Those are for users who wants to try them before buy. Help the developer to build it better by purchasing them from original authors.